Microsoft Sync Framework 2.1

Coordinator
Aug 5, 2013 at 8:10 PM
Some of you may have seen exceptions related to Microsoft.Synchronization* libraries. This is because LoT Storage subsystem uses the Microsoft Sync Framework to write data.

You'll need to install either the Sync Framework 2.1 SDK or the redistributable packages (Make sure they are x86)

Microsoft Sync Framework 2.1 SDK
http://www.microsoft.com/en-us/download/details.aspx?id=23217

Microsoft Sync Framework 2.1 Redistributables.
Here’s the link: http://www.microsoft.com/en-us/download/details.aspx?id=19502
  • Get Synchronization-v2.1-x86-ENU.msi
  • ProviderServices-v2.1-x86-ENU.msi